data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ МЕЛЬНИКОВА, будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: 02194
      streetAddress: Україна, 02194, місто Київ, ВУЛИЦЯ ДРАГОМАНОВА, будинок 9, квартира
        33
    capital: 150000
    first_middle_name: ОЛЕГ ВІКТОРОВИЧ
    last_name: АМІРГУСЕЙНОВ
    name: АМІРГУСЕЙНОВ ОЛЕГ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02091
      streetAddress: Україна, 02091, місто Київ, ВУЛИЦЯ ТРОСТЯНЕЦЬКА, будинок 5Б,
        квартира 209
    capital: 100000
    first_middle_name: ОЛЕКСАНДР ГРИГОРОВИЧ
    last_name: ЛЯЩ
    name: ЛЯЩ ОЛЕКСАНДР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02097
      streetAddress: Україна, 02097, місто Київ, ВУЛИЦЯ МИЛОСЛАВСЬКА, будинок 12,
        квартира 272
    capital: 37500
    first_middle_name: ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    last_name: МАРКОВЕЦЬ
    name: МАРКОВЕЦЬ ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08623
      streetAddress: Україна, 08623, Київська обл., Фастівський р-н, селище міського
        типу Калинівка, вул.Франка, будинок 8
    capital: 212500
    first_middle_name: СЕРГІЙ ПАВЛОВИЧ
    last_name: СОЛОДКИЙ
    name: СОЛОДКИЙ СЕРГІЙ ПАВЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33447399'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТАЛАН СИСТЕМС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКЦІЯ-ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ТАЛАН СИСТЕМС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 765d064c5eec43e5989cb84321f8bbf8
  sourceDate: '2022-09-04T21:05:33+00:00'
  sourceRequests:
  - req-da3a0357-3c14-412d-893e-370eb4f5d977
  version: 2.0.0
